/*
Theme Name: 	Divi Child
Theme URI: 		http://www.elegantthemes.com/gallery/divi/
Author: 		Elegant Themes
Author URI: 	http://www.elegantthemes.com
License: 		GNU General Public License v2
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Description:    Child theme for the Divi theme
Template:       Divi
Version:       	2.7.3
Tags:         	light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  	divi-child
*/
@import url("../Divi/style.css");

input {-webkit-appearance: none !important;  -webkit-border-radius:none !important;padding: 10px 8px !important;border-radius:none !important; }
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {padding: 10px 8px !important; }

/** INSTAGRAM FEED **/
.insta-feed h1 a {color:#e5c0a7}
.insta-feed h1 a:hover {color:#222;}
#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {border-radius:0 !important;}

h1, h2, h3, h4, h5, h6 {font-family: 'Libre Baskerville', serif !important; font-weight:400 !important; }

/** SIDEBAR **/ 
/** #main-content .container:before {width: 0;}  .et_pb_widget_area_right { border-left:0; } container::before { display:none; }
/** top header **/
#et-info { float: right !important; }
#et-info-phone {display:none; }
#et-info-email::before { display:none !important;}

/** Navigation **/
.nav ul li a:hover {color:#e5c0a7 !important; }
#top-menu a:hover, .et_mobile_menu a:hover {color:#e5c0a7 !important;}

/** INTRO **/
.intro {z-index:2;}
.intro h1 {text-align:center;padding:0;}
.line {width:65px;height:3px;background-color:#e5c0a7;margin:25px auto;}
.intro.et_pb_row {padding:0;}

/** INSPIRATION **/
#inspiration h1 a {-webkit-transition: color ease-out 0.5s;moz-transition: color ease-out 0.5s; -o-transition: color ease-out 0.5s;transition: color ease-out 0.5s;  }

/** FORM CONTAINERS **/
.outside-border {border:solid #fff 8px; }
.outside-border.et_pb_row {padding:15px !important; }
.outside-border h1 {padding-bottom:0; }

/** FORMS **/
.mc4wp-form-fields, .mc4wp-response {width:60%;margin:0 auto;}
.mc4wp-form-basic {margin:0 !important; }
.form-background {padding-bottom:40px; }
.form-background { background-color:rgba(255,255,255,0.8); }
.form-background input { background-color:rgba(255,255,255,0.8); border:solid #fff 2px; width:100%;padding:10px 8px;}
.mc4wp-form-basic label{color:#222;font-weight:normal !important;}
input[type="text"], input[type="password"], input[type="tel"], input[type="date"], input[type="number"], input[type="email"], input.text, input.title, textarea, select {font-size:inherit;color:#222 !important;}
.mc-field-group {margin-bottom:10px;}
.form-background input:focus {border:solid #fff 2px; }
.form-background input::placeholder, .form-background input:placeholder {color:#222 !important;}
.form-background input[type="submit"] {width:95px; font-size:inherit;background-color:#222;margin:30px auto 0 auto;padding:10px 0; color:#fff; border:none;-webkit-transition: background-color ease-out 0.5s;moz-transition: background-color ease-out 0.5s; -o-transition: background-color ease-out 0.5s;transition: background-color ease-out 0.5s; }
.mc4wp-form-basic input[type="text"], .mc4wp-form-basic input[type="email"], .mc4wp-form-basic input[type="tel"], .mc4wp-form-basic input[type="url"], .mc4wp-form-basic input[type="date"], .mc4wp-form-basic select, .mc4wp-form-basic textarea, .mc4wp-form-theme input[type="text"], .mc4wp-form-theme input[type="email"], .mc4wp-form-theme input[type="tel"], .mc4wp-form-theme input[type="url"], .mc4wp-form-theme input[type="date"], .mc4wp-form-theme select, .mc4wp-form-theme textarea {max-width:none 	!important; }
.form-background input[type="submit"]:hover  {background-color:#e5c0a7; }
.form-background p:last-child {padding:0;}
.mc4wp-form-basic .mc4wp-success, .mc4wp-form-theme .mc4wp-success{ background-color: #fff; border-left: 5px solid #468847; color:#468847;line-height:1.5em;padding:15px;margin-top:40px;}
.mc4wp-form-basic .mc4wp-notice, .mc4wp-form-theme .mc4wp-notice { background-color: #fff; border-left: 5px solid #3a87ad; color:#3a87ad;line-height:1.5em;padding:15px;margin-top:40px;}
div.wpcf7-validation-errors {background-color: #f8c5c5 !important;border-left: 5px solid #dd3131 !important;color: #dd3131 !important;line-height:1.5em;border-right:none !important;border-bottom:none !important;border-top:none !important;}
span.wpcf7-not-valid-tip { color: #dd3131 !important; }

/** WEDDING PLANNING KIT DOWNLOAD PAGE **/
#wpk-download img {max-width:500px; }
et_pb_blurb_container{ display:block; text-align:center; color:#e5c0a7;font-weight:bold;font-size:30px;margin:40px 0;}
a.wpk-download-button:hover {color:#222;-webkit-transition: color ease-out 0.5s;moz-transition: color ease-out 0.5s; -o-transition: color ease-out 0.5s;transition: color ease-out 0.5s; }
.wpk-download a.et_pb_button {background-color:#222;border:none;color:#fff;}
.wpk-download a.et_pb_button:hover {background-color:#e5c0a7; }
a:hover .et-pb-icon {background-color:#000 !important; }
a .et-pb-icon { -webkit-transition: background-color ease-out 0.5s;moz-transition: background-color ease-out 0.5s; -o-transition: background-color ease-out 0.5s;transition: background-color ease-out 0.5s;}

/** GLOBAL BUTTONS **/
.et_pb_button { padding: 0.5em 1em !important;}

/** 404 **/
#content-area {margin-bottom:80px; }

/** FOOTER **/
.footer-logo {width:200px; height:auto; }
.widget_text a {color:#fff;}
.mardi {color:#666; }
.mardi a {color:#666 !important; font-weight:400 !important;}

/** SOCIAL ICONS **/
.et-social-instagram a:before { content: '\e09a';}
.et-social-pinterest a:before { content: '\e095';}

/** BACK TO THE TOP BUTTON **/
.et_pb_scroll_top.et-pb-icon { background: #222 none repeat scroll 0 0 !important;font-size: 40px !important;}
.form-submit {float:none !important;}
.form-submit input[type="submit"] {border-radius:0 important; background-color:#000 !important; color:#fff !important; }

/** SEARCH BAR **/
.geodir-search {float:none !important;margin:0 !important;}
.geodir-loc-bar {border:0 !important;padding:10px 20px !important;}
.geodir-loc-bar-in {border:0 !important; }
.geodir-search input[type="text"] {border:0 !important;border-radius:0 !important;}
.geodir-search select {border: 0 !important; border-radius:0 !important; }
.fa-compass {color:#e6e6e6 !important;}
body .geodir-listing-search.gd-search-bar-style .geodir-loc-bar .clearfix.geodir-loc-bar-in .geodir-search button {background-color: #222;box-shadow: none;border: 0;font-size: 18px;color: #fff;padding: 10px !important;-webkit-transition: background-color ease-out 0.5s;moz-transition: background-color ease-out 0.5s; -o-transition: background-color ease-out 0.5s;transition: background-color ease-out 0.5s;border-radius:0 !important;}
body .geodir-listing-search.gd-search-bar-style .geodir-loc-bar .clearfix.geodir-loc-bar-in .geodir-search button:hover {background-color: #e5c0a7; }
.gd-search-field-near input.snear, .gd-search-field-near {display:none !important; }

/** SEARCH PAGE **/
.search .entry-header { margin: 0 auto; width: 1080px;margin-top: 58px;}

/** SIDEBAR **/
#sidebar h3.widget-title, h2.gd-cptcat-title {font-weight: bold !important; color: #e5c0a7 !important;font-size: 18px !important; font-family: "Open Sans", Arial, sans-serif !important;}
.gd-cptcat-ul.gd-cptcat-parent.gd-cpt-flat {float:none !important;width:100%!important; min-width:0 !important; }
.gd-cptcat-li h3 {font-family: "Open Sans", Arial, sans-serif !important; font-size:16px !important;padding-bottom:5px;}
.gd-cptcat-li h3 a:hover {color: #e5c0a7 !important; }
 .gd-cptcat-row>.gd-cptcat-ul {padding-left:0 !important;}
 .gd-cptcat-row .gd-cptcat-li {margin:0 !important;}
 .gd-cptcat-row .gd-cptcat-title {background:none !important; border-bottom: 1px solid #e5c0a7; }
.geodir-chosen-container-single .chosen-single div b {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/chosen-sprite.png) no-repeat 0px 2px;
}

/** DIRECTORY SIDE BAR **/
#sidebar {font-size:16px !important;}
#sidebar .geodir-company_info {margin-left:0 !important; }
#sidebar .geodir-company_info .fa {margin-right:10px; color:#e5c0a7;}
#sidebar .geodir-company_info a {color:#666; }
#sidebar .geodir-company_info a:hover {color:#e5c0a7 } 
.geodir-company_info {padding:0 !important;border:0 !important;}
.geodir-company_info .geodir_more_info {line-height:24px !important; }
.geodir-addtofav-icon i {color:#e5c0a7 !important;text-shadow: none !important; }
.geodir-removetofav-icon i {color:#e5c0a7 !important; text-shadow: none !important;}
.geodir-i-time, .geodir-i-contact, .geodir-i-email a, .geodir-i-location, .geodir-i-category{display:block;}
.geodir-i-time, .geodir-i-contact, .geodir-i-location {font-weight:bold;color:#e5c0a7 !important; }
.geodir-i-category {font-weight:bold;color:#e5c0a7 !important;  }
.geodir-i-website strong {font-weight:500 !important;}
.geodir-i-email .fa-envelope {margin-bottom:10px;}
.gd-cptcat-ul.gd-cptcat-parent.gd-cpt-flat li a {color:#999;}

#sidebar .geodir_category_list_view li .geodir-post-img {display:none !important; }
#sidebar .geodir_category_list_view li .geodir-content {float:none !important; width:100% !important;margin:0 !important;}
#sidebar .geodir_category_list_view li .geodir-addinfo {width:100% !important; float:none!important; }
#sidebar .geodir_category_list_view h3 {font-size:16px !important;font-family: "Open Sans", Arial, sans-serif !important;color:#999;}
#sidebar .geodir_category_list_view li {padding:0 0 10px 0 !important;margin:0 !important;color:#999;border:none !important;}
#sidebar .geodir-entry-meta, #sidebar .geodir-entry-content {display:none !important;}
#sidebar .geodir-widget {margin:0 0 30px 0 !important;}

/** DIRECTORY SINGLE PAGE **/
.geodir_post_taxomomies {font-size:16px; }
.entry-header h1 {font-family:"Open Sans", Arial, sans-serif !important; font-size:20px;padding:0 0 25px 0;}
article h1.entry-title {font-family:'Libre Baskerville', serif !important;font-size:40px;}
.geodir-breadcrumb{border:none !important;padding-bottom:0 !important;}
.geodir-breadcrumb ul li {padding-bottom:0 !important;padding-top:20px !important; }
.geodir_flexslider {box-shadow:none !important;}
.geodir_post_taxomomies {margin-bottom:10px;}
.br-widget {margin-bottom:20px;}
.br-theme-fontawesome-stars .br-widget a.br-selected::after {color:#e5c0a7 !important; }
.widget_advwidget {display:none;}
.geodir-tabs-content.entry-content li {margin:20px 2% 0 2% !important;}
dl.geodir-tab-head dd.geodir-tab-active a {border-top:4px #d4966c solid !important;}
#left-area ul.geodir-slides {padding:0 !important;}
.geodir-chosen-container-single .chosen-single {border:none !important;padding:0 !important; }

/** GD LOGIN **/
#cus_loginform p.rember {font-size:14px;}
.geodir_button {display:block;background-color: #222;box-shadow: none;border: 0;font-size: 18px;color: #fff;padding: 10px !important;margin-bottom: 10px;}
.geodir_button:hover {background-color: #e5c0a7; }
.registration_form_r {width: 40% !important;margin-right: 0% !important; padding:30px !important; }
.login_form_l {width: 40% !important;margin-left: 0% !important; padding:30px !important; }
.sucess_msg  {background-color: #dfeedf  !important; border-left: 5px solid #468847 !important; color:#468847 !important;line-height:1.5em;padding:15px !important;margin:0 0 40px 0 !important; border-top:none !important; border-bottom:none !important;text-align:left !important;font-size:18px !important;font-family:'Open Sans', sans-serif !important;}
.error_msg {background-color: #f8c5c5 !important;border-left: 5px solid #dd3131 !important;color: #dd3131 !important;line-height:1.5em;border-right:none !important;border-bottom:none !important;border-top:none !important;margin:20px 0 !important; }

.geodir-breadcrumb, .archive .entry-header {background: #f6f6f6;}
.geodir-content p {line-height: inherit !important;font-size: 16px !important; padding: 0 !important;}
.geodir_new_listing {display:none !important;  }
.geodir_category_list_view li { padding-bottom: 50px !important;margin-bottom: 50px!important;border-bottom:1px solid #e2e2e2 !important;}
.geodir_category_list_view li .geodir-post-img {padding:0 !important;border:0 !important; }
.geodir_category_list_view li .geodir-post-img .geodir_thumbnail {margin:0 !important;}
.geodir-list-view-select {display:none !important; }
.geodir-entry-title {line-height:1.2em !important;}
.geodir_form_row { padding: 15px 0 !important;}

.custom-geo-header {border-bottom:1px solid #e2e2e2; background: #f6f6f6; }
.geodir_custom_posts .entry-header h1 {margin: 0 auto; max-width: 1100px;} /** make geo post heading the same as listing page **/
ul#breadcrumbs {max-width:1100px !important;padding: 0 !important;width:auto !important;}
.archive .entry-header h1 {max-width:1100px !important;}

/** MEMBERS AREA **/
.geodir_form_row .geodir_textfield, .geodir_textarea, .geodir_form_row select {font-size:inherit !important; }
.geodir_form_row label {font-size:inherit !important; }
#propertyform h5 {font-size:22px !important;padding: 30px 0 8px 0 !important; margin-bottom:60px !important; }
.geodir_message_note {font-size:16px !important;}
.geodir-chosen-container-multi .chosen-choices {border-radius:0 !important;background-image:none !important;padding:10px 8px !important}
.geodir-chosen-container-single .chosen-single {border-radius:0 !important;background-image:none !important;padding:10px 8px !important; background:none !important;height:auto !important;box-shadow:none !important;}
.geodir-chosen-container {font-size:inherit !important;}
#post_imagesdropbox {background:#f6f6f6 !important;padding:2% !important;}
.plupload-thumbs[style] { padding-top:40px !important;}
.plupload-upload-uic h4 {font-family:"Open Sans", Arial, sans-serif !important; color:#888 !important; }
#post_imagesplupload-browse-button {margin:0 auto !important; }
#post_imagesplupload-upload-ui {padding:60px 0 !important; }



/** SLIDER **/

@media only screen and (max-width:1060px) {
	
#geodir-tab-mobile-menu {font-size:16px; }


}
@media only screen and (min-width:981px) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 595px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 595px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
	
}

@media only screen and (max-width:980px ) {
	
	h1 { font-size:40px; line-height:1.25em;}
	
	input[type="text"], input[type="password"], input[type="tel"], input[type="date"], input[type="number"], input[type="email"], input.text, input.title, textarea, select {font-size:16px !important;}

	/** intro **/
	
.line {margin:20px auto;width:60px;}
.form-background {padding-bottom:30px; }


    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 495px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 495px; 
    }
	
	/** WEDDING PLANNING KIT DOWNLOAD PAGE **/
	.wpk-download-button .et_pb_main_blurb_image { margin-bottom: 20px !important;}
	.et_pb_blurb_container {font-size:25px;}
	
	/** FOOTER **/
	.mardi {display:block;}
	
	/** GD SIGN IN PAGE **/
	.registration_form_r {width: 75% !important;margin:50px auto 0 auto !important; padding:30px !important;float:none !important; }
	.login_form_l {width: 75% !important;margin: 0 auto !important; padding:30px !important;float:none !important; }
	.geodir_button {font-size: 16px;}
	
	/** DIRECTORY **/
	.geodir-tabs h3 {font-size:26px; }
	.entry-header h1, .geodir_custom_posts .entry-header h1 {padding:0 40px 25px 40px;}
	ul#breadcrumbs {max-width:1080px !important;padding: 0 40px !important;width:auto !important;}
	#left-area .entry-header h1, #left-area.geodir_custom_posts .entry-header h1 {padding:0 0 40px 0!important; }
	
}

@media only screen and (max-width:767px ) {
#et-info .et-social-icons  {display:inline-block !important;}
}


@media only screen and (max-width:765px ) {
body {line-height:1.7em !important; }
h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title {line-height:1.2em; }
h1 { font-size:30px;}

/** INTRO **/
.intro .et_pb_text {padding-top: 40px  !important; }
.intro.et_pb_row_0 {margin-top:-150px; }
.line {margin:15px auto;width:55px;}

 /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 395px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 395px; 
    }

/** FORMS **/
.mc4wp-form-fields, .mc4wp-response {width:80%;}
.form-background input[type="submit"] {width:85px; padding:8px 0; }
.form-background {padding-bottom:20px; }

/**WEDDING PLANNING KIT DOWNLOAD PAGE **/
#wpk-download img {max-width:80%; }
.wpk-download a.et_pb_button {font-size:18px;}
.wpk-download-button .et_pb_main_blurb_image { margin-bottom: 10px !important;}
.et_pb_blurb_container {font-size:20px;}

/** GD SIGN IN PAGE **/
.registration_form_r {width: 100% !important;margin:50px auto 0 auto !important; padding:30px !important;}
.login_form_l {width: 100% !important;margin: 0 auto !important; padding:30px !important;}
.geodir_button {font-size: 14px;}

/** DIRECTORY **/
.geodir-category, .geodir-tags {font-size:14px;}
.geodir-tabs h3 {font-size:22px; }
article h1.entry-title {font-size:30px !important; }
.geodir-category, .geodir-tags {float:none !important;}
	
/** FOOTER **/
#footer-info {font-size:14px !important; }
}

@media only screen and (max-width:600px ) {

h1 { font-size:25px;}



/** INTRO **/
.intro.et_pb_row_0 {margin-top:0px; }
.line {margin:10px auto;width:50px;}


 /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 250px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 250px; 
    }

/** FOOTER **/
.footer-widget, .footer-widget li, .footer-widget li a, #footer-info {font-size:14px !important;}

}

@media only screen and (max-width:456px ) {

h1 { font-size:18px;}
input[type="text"], input[type="password"], input[type="tel"], input[type="date"], input[type="number"], input[type="email"], input.text, input.title, textarea, select {font-size:14px !important;}

/** INTRO **/
.intro .et_pb_text {padding-top: 20px !important; }

 /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 150px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 150px; 
    }
	
/** FORMS **/
.mc4wp-form-basic .mc4wp-success, .mc4wp-form-theme .mc4wp-success{margin-top:20px;}

/** FORM CONTAINERS **/
.outside-border {border:solid #fff 4px; }
.outside-border.et_pb_row {padding:10px !important; }

/**WEDDING PLANNING KIT DOWNLOAD PAGE **/
.wpk-download-button .et_pb_main_blurb_image { margin-bottom: 10px !important;}
.et_pb_blurb_container {font-size:18px;}
.wpk-download a.et_pb_button {font-size:14px;}

/** DIRECTORY **/
.entry-header h1, .geodir_custom_posts .entry-header h1 {padding:0 20px 25px 20px;}
.entry-header h1 {font-size:16px;}
ul#breadcrumbs {padding: 0 20px !important;}
article h1.entry-title {font-size:24px !important; }
#left-area .entry-header h1, #left-area.geodir_custom_posts .entry-header h1 {padding:0 0 20px 0!important; }
.geodir-category, .geodir-tags


}

@media only screen and (max-width:400px ) {

.wpk-download a.et_pb_button {font-size:12px;}

}

@media only screen and (max-width:360px ) {

.quantity {margin:0 20px 20px 0 !important;}

}

@media only screen and (max-width: 980px)
.geodir-loc-bar-in, .geodir-cat-list, ul#breadcrumbs {
    width: auto !important;
}

@media only screen and (max-width: 767px)
.geodir-loc-bar-in, .geodir-cat-list, ul#breadcrumbs {
   width: 100% !important;
}
